anp: અંગીકા
en: અંગ્રેજી
ak: અકાન
akk: અક્કાદીયાન
agq: અઘેમ
ace: અચીની
und: 'અજ્ઞાત ભાષા'
az: અઝરબૈજાની
cch: અત્સમ
ada: અદાંગ્મી
ady: અદિઘે
hsb: 'અપ્પર સોર્બિયન'
aa: અફાર
afh: અફ્રિહિલી
ab: અબખાજિયન
en_US: 'અમેરિકન અંગ્રેજી'
ar: અરબી
arp: અરાપાહો
arw: અરાવક
rup: અરોમેનિયન
an: અર્ગોનીઝ
arc: અર્માઇક
ale: અલેઉત
sq: અલ્બેનિયન
awa: અવધી
av: અવેરિક
ae: અવેસ્તન
asa: અસુ
ast: અસ્તુરિયન
ga: આઇરિશ
is: આઇસલેન્ડિક
af: આફ્રિકન્સ
ay: આયમારા
hy: આર્મેનિયન
arq: 'આલ્જેરિયન અરબી'
as: આસામી
inh: ઇંગુશ
ie: ઇંટરલિંગ
ia: ઇંટરલિંગુઆ
ig: ઇગ્બો
it: ઇટાલિયન
io: ઇડૌ
smn: 'ઇનારી સામી'
iu: ઇનુકિટૂટ
ik: ઇનુપિયાક
id: ઇન્ડોનેશિયન
iba: ઇબાન
ilo: ઇલોકો
ewo: ઇવોન્ડો
arz: 'ઈજિપ્શિયન અરબી'
ee: ઈવ
ug: ઉઇગુર
uz: ઉઝ્બેક
or: ઉડિયા
nd: 'ઉતર દેબેલ'
nso: 'ઉતરી સોથો'
se: 'ઉત્તરીય સામી'
udm: ઉદમુર્ત
umb: ઉમ્બુન્ડૂ
ur: ઉર્દૂ
ebu: ઍમ્બુ
eka: એકાજુક
ach: એકોલી
nqo: એન’કો
efi: એફિક
am: એમ્હારિક
arn: એરોકૈનિયન
myv: એર્ઝયા
elx: એલામાઇટ
et: એસ્ટોનિયન
eo: એસ્પેરાન્ટો
ain: ઐનુ
oc: ઓક્સિટન
oj: ઓઝિંબ્વા
ota: 'ઓટોમાન તુર્કિશ'
om: ઓરોમો
osa: ઓસેજ
de_AT: 'ઓસ્ટ્રિઅન જર્મન'
en_AU: 'ઓસ્ટ્રેલિયન અંગ્રેજી'
os: ઓસ્સેટિક
kk: કઝાખ
cad: કડ્ડો
ca: કતલાન
kr: કનુરી
kn: કન્નડ
kab: કબાઇલ
kbd: કબાર્ડિયન
kam: કમ્બા
krc: કરાચય-બલ્કાર
car: કરિબ
krl: કરેલિયન
kl: કલાલ્લિસુત
kln: કલેજિન
kac: કાચિન
kea: કાબુવર્ડિઆનુ
kaa: કારા-કલ્પક
xal: કાલ્મિક
kaw: કાવી
csb: કાશુબિયન
ks: કાશ્મીરી
ki: કિકુયૂ
quc: કિચે
rw: કિન્યારવાન્ડા
kmb: કિમ્બન્દુ
ky: કિર્ગીઝ
kut: કુતેનાઇ
kum: કુમીક
kru: કુરૂખ
ku: કુર્દિશ
yue: કેંટોનીઝ
en_CA: 'કેનેડિયન અંગ્રેજી'
fr_CA: 'કેનેડિયન ફ્રેંચ'
ch: કેમોરો
kok: કોંકણી
kg: કોંગો
swc: 'કોંગો સ્વાહિલી'
zxx: 'કોઇ ભાષાશાસ્ત્રીય સામગ્રી નથી'
cop: કોપ્ટિક
kv: કોમી
koi: કોમી-પર્મ્યાક
swb: કોમોરિયન
khq: 'કોયરા ચિનિ'
ses: 'કોયરાબોરો સેન્ની'
ko: કોરિયન
kfo: કોરો
kw: કોર્નિશ
co: કોર્સિકન
kos: કોસરિયન
kpe: ક્પેલ્લે
mus: ક્રિક
crh: 'ક્રિમિયન તુર્કી'
cr: ક્રી
hr: ક્રોએશિયન
tlh: ક્લિન્ગોન
kj: ક્વાન્યામા
nmg: ક્વાસિઓ
qu: ક્વેચુઆ
kha: ખાસી
kho: ખોતાનીસ
xh: ખોસા
km: ખ્મેર
lg: ગાંડા
gag: ગાગાઝ
gay: ગાયો
gez: ગીઝ
gn: ગુઆરાની
gu: ગુજરાતી
guz: ગુસી
gl: ગેલિશિયન
gon: ગોંડી
gom: 'ગોઅન કોંકણી'
got: ગોથિક
gor: ગોરોન્તાલો
el: ગ્રીક
grb: ગ્રેબો
gwi: ગ્વિચ’ઇન
cu: 'ચર્ચ સ્લાવિક'
zh: ચાઇનીઝ
cgg: ચિગા
chn: 'ચિનૂક જાર્ગન'
chb: ચિબ્ચા
chk: ચૂકીસે
cv: ચૂવાશ
cs: ચેક
ce: ચેચન
cho: ચોક્તૌ
chg: છગાતાઇ
de: જર્મન
ja: જાપાનીઝ
jv: જાવાનીસ
gil: જિલ્બરટીઝ
jrb: જુદેઓ-અરબી
jpr: જુદેઓ-પર્શિયન
ang: 'જુની અંગ્રેજી'
pro: 'જુની પ્રોવેન્સલ'
sga: 'જૂની આયરિશ'
non: 'જૂની નોર્સ'
peo: 'જૂની ફારસી'
fro: 'જૂની ફ્રેંચ'
goh: 'જૂની હાઇ જર્મન'
dyo: જોલા-ફોન્યી
kaj: જ્જુ
ka: જ્યોર્જિઅન
dje: ઝર્મા
zza: ઝાઝા
za: ઝુઆગ
zu: ઝુલુ
zun: ઝૂની
zen: ઝેનાગા
zap: ઝેપોટેક
gbz: 'ઝોરોસ્ટ્રિઅન દારી'
tr: ટર્કીશ
ti: ટાઇગ્રિનિયા
tig: ટાઇગ્રે
tl: ટાગાલોગ
tem: ટિમ્ને
tyv: ટુવીનિયન
to: ટોંગાન
tpi: 'ટોક પિસિન'
tw: ટ્વાઇ
nl: ડચ
da: ડેનિશ
dgr: ડોગ્રિબ
doi: ડોગ્રી
ng: ડોન્ગા
dz: ડ્ઝોંગ્ખા
dyu: ડ્યુલા
tt: તતાર
ta: તમિલ
twq: તસાવાક
tg: તાજીક
tmh: તામાશેખ
ty: તાહિતિયન
bo: તિબેટીયન
tiv: તિવ
tum: તુમ્બુકા
tk: તુર્કમેન
tcy: તુલુ
tvl: તુવાલુ
tet: તેતુમ
ter: તેરેનો
te: તેલુગુ
shi: તેશીલહિટ
teo: તેસો
dav: તૈતા
tkl: તોકેલાઉ
kcg: ત્યાપ
tn: ત્સ્વાના
th: થાઈ
alt: 'દક્ષિણ અલ્તાઇ'
azb: 'દક્ષિણ ઝરબૈજાની'
nr: 'દક્ષિણ દેબેલ'
sma: 'દક્ષિણ સામી'
dak: દાકોતા
dar: દાર્ગવા
din: દિન્કા
dv: દિવેહી
dua: દુઆલા
del: દેલેવેર
jgo: નગોમ્બા
naq: નમા
na: નાઉરૂ
nv: નાવાજો
dsb: 'નિમ્ન સોર્બિયન'
nia: નિયાસ
niu: નિયુઆન
nus: નુએર
ne: નેપાળી
nap: નેપોલિટાન
new: નેવાડી
'no': નૉર્વેજીયન
nn: 'નૉર્વેજીયન નાયનૉર્સ્ક'
nog: નોગાઇ
frr: 'નોર્ધર્ન ફ્રિશિયન'
nb: 'નોર્વેજીયન બોકમાલ'
nzi: ન્ઝિમા
nyn: ન્યાનકોલ
ny: ન્યાન્જા
nym: ન્યામવેઝી
tog: 'ન્યાસા ટોન્ગા'
nyo: ન્યોરો
pag: પંગાસીનાન
pa: પંજાબી
pam: પમ્પાન્ગા
nwc: 'પરંપરાગત નેવારી'
syc: 'પરંપરાગત સિરિએક'
pau: પલાઉઆન
fy: 'પશ્ચિમી ફ્રિશિયન'
mrj: 'પશ્ચિમી મારી'
ps: પશ્તો
pal: પહલવી
pap: પાપિયામેન્ટો
zh_Hant: 'પારંપરિક ચાઇનીઝ'
pi: પાલી
frs: 'પૂર્વ ફ્રિશિયન'
pt: પોર્ટુગીઝ
pl: પોલીશ
pon: પોહપિએન
zgh: 'પ્રમાણભૂત મોરોક્કન ટમાઝિટ'
egy: 'પ્રાચીન ઇજીપ્શિયન'
grc: 'પ્રાચીન ગ્રીક'
fat: ફન્ટી
fa: ફારસી
fj: ફિજીયન
fi: ફિનિશ
fil: ફિલિપિનો
hif: 'ફીજી હિંદી'
ff: ફુલાહ
fan: ફેંગ
fon: ફોન
phn: ફોનિશિયન
fo: ફોરિસ્ત
fur: ફ્રિયુલિયાન
fr: ફ્રેન્ચ
nl_BE: ફ્લેમિશ
bn: બંગાળી
bug: બગિનીસ
ksf: બફિયા
my: બર્મીઝ
bal: બલૂચી
bg: બલ્ગેરિયન
ba: બશ્કીર
bas: બસા
mul: 'બહુવિધ ભાષા'
bm: બામ્બારા
gba: બાયા
ban: બાલિનીસ
eu: બાસ્ક
bik: બિકોલ
bin: બિની
bpy: બિષ્નુપ્રિયા
bi: બિસ્લામા
bua: બુરિયાત
bej: બેજા
bez: બેના
bem: બેમ્બા
be: બેલારુશિયન
brx: બોડો
bs: બોસ્નિયન
pt_BR: 'બ્રાઝિલીયન પોર્ટુગીઝ'
brh: બ્રાહુઈ
en_GB: 'બ્રિટિશ અંગ્રેજી'
br: બ્રેટોન
byn: બ્લિન
zbl: બ્લિસિમ્બોલ્સ
bho: ભોજપુરી
mdr: મંડાર
jmc: મકામે
mak: મકાસર
kde: મકોન્ડે
mag: મગહી
mni: મણિપુરી
dum: 'મધ્ય ડચ'
gmh: 'મધ્ય હાઇ જર્મન'
man: મન્ડિન્ગો
mr: મરાઠી
ms: મલય
ml: મલયાલમ
mg: મલાગસી
mas: મસાઇ
gv: માંક્સ
mi: માઓરી
mgh: માખુવા-મીટ્ટુ
mad: માદુરીસ
mnc: માન્ચુ
mwr: મારવાડી
chm: મારી
mh: માર્શલીઝ
mt: માલ્ટિઝ
mic: મિકમેક
enm: 'મિડિલ અંગ્રેજી'
mga: 'મિડિલ આઇરિશ'
frm: 'મિડિલ ફ્રેંચ'
min: મિનાંગ્કાબાઉ
mwl: મિરાંડી
mua: મુનડાન્ગ
ttt: 'મુસ્લિમ તાટ'
root: મૂલ
es_MX: 'મેક્સિકન સ્પેનિશ'
mgo: મેતા
men: મેન્ડે
mer: મેરુ
mk: મેસેડોનિયન
mai: મૈથિલી
hmn: મોંગ
mn: મોંગોલિયન
mdf: મોક્ષ
lol: મોગો
ar_001: 'મોડર્ન સ્ટાન્ડર્ડ અરબી'
mfe: મોરીસ્યેન
ary: 'મોરોક્કન અરબી'
ro_MD: મોલડાવિયન
mos: મોસ્સી
moh: મોહૌક
yao: યાઓ
sah: યાકૂત
yap: યાપીસ
yi: યિદ્દિશ
uk: યુક્રેનિયન
uga: યુગેરિટિક
pt_PT: 'યુરોપિયન પોર્ટુગીઝ'
es_ES: 'યુરોપિયન સ્પેનિશ'
yo: યોરૂબા
rwk: રવા
ru: રશિયન
raj: રાજસ્થાની
rap: રાપાનુઇ
rar: રારોટોંગન
rn: રૂન્દી
ro: રોમાનિયન
rom: રોમાની
rm: રોમાન્શ
rof: રોમ્બો
lag: લંગી
lb: લક્ઝેમબર્ગિશ
lo: લાઓથિયન
lkt: લાકોટા
lv: લાતવિયન
lad: લાદીનો
lam: લામ્બા
lah: લાહન્ડા
ln: લિંગાલા
tli: લિંગિત
lfn: 'લિંગ્વા ફેન્કા નોવા'
li: લિંબૂર્ગિશ
lt: લિથુનિયન
lui: લુઇસેનો
luy: લુઈયા
lun: લુન્ડા
lus: લુશાઇ
lez: લેઝધીયન
la: લેટિન
es_419: 'લેટિન અમેરિકન સ્પેનિશ'
nds: 'લો જર્મન'
jbo: લોજ્બાન
loz: લોઝી
luo: લ્યુઓ
smj: 'લ્યુલ સામી'
lu: 'લ્યૂબા કટાંગા'
lua: લ્યૂબા-લુલુઆ
wal: વલામો
vai: વાઇ
war: વારે
wa: વાલૂન
was: વાશો
vi: વિયેતનામીસ
vun: વુન્જો
ve: વેન્દા
cy: વેલ્શ
vot: વોટિક
vo: વોલાપુક
wo: વોલોફ
bra: વ્રજ
ksb: શમ્બાલા
chp: શિપેવ્યાન
shn: શેન
chy: શેયેન્ન
chr: શેરોકી
sn: શોના
su: સંડેનીઝ
sat: સંતાલી
sa: સંસ્કૃત
st: 'સદર્ન સોથો'
saq: સમ્બુરુ
zh_Hans: 'સરળીકૃત ચાઇનીઝ'
sr: સર્બિયન
sh: સર્બો-ક્રોએશિયન
sbp: સાંગુ
sg: સાંગો
sam: 'સામરિટાન અરેમિક'
sm: સામોન
sc: સાર્દિનિયન
sas: સાસાક
sd: સિંધી
si: સિંહાલી
bla: સિક્સિકા
ii: 'સિચુઆન યી'
sid: સિદામો
ceb: સિબુઆનો
tsi: સિમ્શિયન
syr: સિરિએક
scn: સિસિલિયાન
suk: સુકુમા
sux: સુમેરિયન
sus: સુસુ
seh: સેના
tzm: 'સેન્ટ્રલ ઍટ્લસ તામાઝિગ્ટ'
srr: સેરેર
sel: સેલ્કપ
ts: સોંગા
sad: સોંડવે
xog: સોગા
sog: સોગ્ડિએન
snk: સોનિન્કે
so: સોમાલી
ckb: 'સોરાની કુર્દિશ'
sco: સ્કોટ્સ
gd: 'સ્કોટ્સ ગેલિક'
sms: 'સ્કોલ્ટ સામી'
es: સ્પેનિશ
srn: 'સ્રાનન ટોન્ગો'
den: સ્લેવ
sk: સ્લોવૅક
sl: સ્લોવેનિયન
ss: સ્વાતી
sw: સ્વાહિલી
gsw: 'સ્વિસ જર્મન'
fr_CH: 'સ્વિસ ફ્રેંચ'
de_CH: 'સ્વિસ હાય જર્મન'
sv: સ્વીડિશ
hu: હંગેરિયન
haw: હાવાઇયન
hit: હિટ્ટિતે
hi: હિન્દી
ho: 'હિરી મોટૂ'
hil: હિલિગેનોન
he: હીબ્રુ
hup: હૂપા
hz: હેરેરો
hai: હૈડા
ht: હૈતીયન
ha: હૌસા
bss: Akoose
akz: Alabama
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
dzg: Dazaga
egl: Emilian
ext: Extremaduran
gur: Frafra
gaa: Ga
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
